当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : VMware workstation v5.5.2.29772 安装后无法启动(已解决)
帖子发表于 : 2006-12-08 16:46 

注册: 2006-09-29 5:11
帖子: 1005
送出感谢: 10
接收感谢: 4
安装过程中都是默认回车,出了一个bridge-net。貌似没有问题。

运行VMWARE,出错LIBPNG12。SO的问题,根据以前的帖子MV,LN后,再修改/usr/bin/vmware、vm加入unset GTK_IM_MODULE

然后,运行vmware,没有反应,什么界面也没有。停留在terminal的运行状态。进程里有vmware, cpu占用100%

在菜单中运行VMWARE PLAYER和VMWORKSTATION后,任务栏上有窗口显示,但是看不到启动窗口,10秒左右消失,再也没有反应。重启后一样。

系统:ubuntu edgy


最后由 sanz 编辑于 2006-12-14 10:30,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-12-08 16:58 

注册: 2006-09-29 5:11
帖子: 1005
送出感谢: 10
接收感谢: 4
cat ui-7000.log
Dec 08 16:55:09: vmui| Log for VMware Workstation pid=7000 version=5.5.2 build=build-29772 option=Release
Dec 08 16:55:09: vmui| Using log file /tmp/vmware-sanz/ui-7000.log
Dec 08 16:55:09: vmui| HAL04LoadHALLibraries: Could not dlopen libhal.so.0.
Dec 08 16:55:09: vmui| HAL05LoadGlibLibrary: Could not dlopen libdbus-glib-1.so.1.


cat player-5768.log
Dec 08 16:39:19: vmplayer| Log for VMware Player pid=5768 version=1.0.2 build=build-29772 option=Release
Dec 08 16:39:19: vmplayer| Using log file /tmp/vmware-sanz/player-5768.log
Dec 08 16:39:19: vmplayer| HAL04LoadHALLibraries: Could not dlopen libhal.so.0.
Dec 08 16:39:19: vmplayer| HAL05LoadGlibLibrary: Could not dlopen libdbus-glib-1.so.1.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-12-11 9:39 

注册: 2006-09-29 5:11
帖子: 1005
送出感谢: 10
接收感谢: 4
没有人帮忙。算了。还是删了。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-12-11 16:20 

注册: 2006-10-17 20:29
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
UP

同遇这个问题

==================曾经成功的过程==================
先装官方的vmware-player,卸载,再装vmwar-workstation
然后可以使用,但是我重启机子后不能使用,倒
查了不少资料,不能解决
================================================

很想在linux下使用photoshop,GIMP太憋手了,但用惯了ubuntu,不太想回win,可以有人解决过


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-12-13 15:08 

注册: 2006-11-22 11:43
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
一样啊 以前成功过啊 现在不行了 卸了重装还是这样!!!!1


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-12-14 10:32 

注册: 2006-09-29 5:11
帖子: 1005
送出感谢: 10
接收感谢: 4
终于找到一个老外的解决方案。为什么找不到国人的呢?郁闷。。。

sudo pico /usr/lib/vmware/lib/wrapper-gtk24.sh

Then scroll down to line 115 and you will see the lines:

vm_run() {
local exitCode;

After these 2 lines just add the text:

# Fix for pulling in libdbus-1.so.2 instead of .3
export LD_PRELOAD=/usr/lib/libdbus-1.so.3:$LD_PRELOAD

(修改后VMWARE可以正常运行,但是TERMINAL下会有1行错误提示,不影响。)


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-12-31 15:02 

注册: 2006-09-24 4:37
帖子: 2138
送出感谢: 0 次
接收感谢: 1
为什么大家都安装Workstation?注册问题是怎么解决的?别告诉我都用正版。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译